.historia-nosotros {
    padding: 60px 20px;
    text-align: center;
}

.historia-nosotros p {
    max-width: 900px;
    margin: 0 auto 30px auto;
    font-size: 1.3rem;
    line-height: 1.2;
    color: #000000;
    font-weight: 450;
}

.historia-nosotros p:last-child {
    margin-bottom: 0;
}





.cultura-elementia {
    background: #252525;
    color: #fff;
    padding: 80px 100px;

    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 70px;
}

.cultura-titulo h2 {
    font-size: 3.5rem;
    font-weight: 700;
    line-height: 1.1;
    margin: 0;
}

.cultura-item {
    display: flex;
    gap: 20px;
    align-items: flex-start;
}

.cultura-item i {
    color: #ff0000;
    font-size: 3rem;
    flex-shrink: 0;
}

.cultura-item h3 {
    font-size: 2.3rem;
    font-weight: 700;
    margin-bottom: 10px;
}

.cultura-item p {
    margin: 0;
    line-height: 1.3;
    font-size: 1.1rem;
    color: #f1f1f1;
}



.grid-info{
    width: 100%;
    max-width: 100%;
    margin: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.grid-item{
    min-height: 450px;
}

.grid-item.imagen img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.grid-item.texto{
    background: #efefef;
    display: flex;
    align-items: center;
}

.contenido{
    max-width: 600px;
    margin: 0 auto;
    padding: 60px;
}

.contenido h2{
    font-size: 2.8rem;
    font-weight: 700;
    color: #555;
    margin-bottom: 25px;
    line-height: 1.1;
}

.contenido p{
    line-height: 1.1;
    font-size: 1.1rem;
    color: #666;
    margin-bottom: 20px;
}


/* =========================
   SECCIÓN POLÍTICAS
========================= */

.politicas-corporativas {
    width: 100%;
}

/* BLOQUE SUPERIOR */

.politica-dark {
    background: #252525;
    color: #fff;
    padding: 70px 80px;
}

.politica-contenido {
    max-width: 1200px;
    margin: 0 auto;

    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
    align-items: center;
}

.politica-dark h2 {
    font-size: 3.5rem;
    font-weight: 700;
    line-height: 1.1;
    margin: 0;
}

.politica-info p {
    margin-bottom: 25px;
    line-height: 1.5;
    font-size: 1.1rem;
}

 .btn-politica {
    display: inline-block;
    background: #DA0712;
    color: #fff;
    font-size: 0.875rem;
    font-weight: 600;
    padding: 9px 22px;
    border-radius: 4px;
    text-decoration: none;
    transition: background 0.2s;
  }
  
  .btn-politica:hover {
    background: #7C0000;
    color: #fff;
  }


/* BLOQUE CENTRAL */

.politica-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.politica-imagen img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.politica-texto {
    background: #efefef;
    display: flex;
    align-items: center;
}

.contenido-politica {
    max-width: 650px;
    padding: 60px;
}

.contenido-politica h2 {
    font-size: 3rem;
    font-weight: 700;
    color: #5A595D;
    line-height: 1.1;
    margin-bottom: 25px;
}

.contenido-politica p {
    font-size: 1.1rem;
    color: #5A595D;
    line-height: 1.1;
    margin-bottom: 25px;
}



/* BLOQUE INFERIOR */

.documentacion-corporativa {
    background: #252525;
    color: #fff;
    text-align: center;
    padding: 80px 20px;
}

.documentacion-corporativa h2 {
    font-size: 3.5rem;
    font-weight: 700;
    margin-bottom: 10px;
}

.documentacion-corporativa p {
    margin-bottom: 30px;
    font-size: 1.1rem;
    color: #f0f0f0;
}

/* RESPONSIVE */

@media (max-width: 992px) {

    .politica-contenido {
        grid-template-columns: 1fr;
        gap: 40px;
    }

    .politica-grid {
        grid-template-columns: 1fr;
    }

    .politica-dark {
        padding: 50px 25px;
    }

    .contenido-politica {
        padding: 50px 25px;
    }

    .politica-dark h2,
    .contenido-politica h2,
    .documentacion-corporativa h2 {
        font-size: 1.3rem;
    }
}
